Log in to reply
 

Ragehook Help



  • Hey guys! I have the non steam version and have downloaded the latest version of Rage, I get an error saying that Rage is not working because my game is not on verion .944, Rage is saying I'm running 877, I do however have the latest version on GTA V installed and rage is still saying the same message. Please help


  • MODERATOR

    @Banks29 What version does GTAV show when it's loading? Do you have the newest update.rpf in your mods folder?


Log in to reply
 

Looks like your connection to GTA5-Mods.com Forums was lost, please wait while we try to reconnect.